<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <RootNamespace>e_suite.Nuget.PasswordHasher</RootNamespace>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>

	  <PackageId>e_suite.Nuget.PasswordHasher</PackageId>
	  <Version></Version>
	  <Authors>e-suite Development Team</Authors>
	  <Description>Custom password hasher with support for SHA512 and peppers in addition to salted passwords</Description>
	  <IsPackable>true</IsPackable>
  </PropertyGroup>

	<ItemGroup>
		<FrameworkReference Include="Microsoft.AspNetCore.App" />
	</ItemGroup>
</Project>
